<?php
include "../../inc/inc.koneksi.php";

$noakun	= $_POST['noakun'];
$text	= "SELECT * FROM akun_bp WHERE noakun= '$noakun'";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
	while ($r=mysql_fetch_array($sql)){	
		$data['naakun']	= $r[naakun];		
		$data['nobb']	= $r[nobb];
		$data['kode']	= $r[kode];
		echo json_encode($data);
	}
}
?>